* {padding:0; margin:0;}
html, body { height:100%; }
body {font-size:.75em; font-family:Arial,Sans-Serif;background-color: #EFEFEF;}

span#page_header{font-weight:600; height:100%; letter-spacing:1.3px; font-size:12px; position:relative; color:#A90E17; top:0px; border-top:1px solid #929BA7; padding:5px 40px 7px 40px; left:10px; background-color:#FFF; border-right:1px solid #929BA7; border-left:1px solid #929BA7; z-index:101;  }


#news_table { width:50%; padding-top:5px;}
p.news_header { padding:5px 0; }
span.news_date {padding-left:5px;}
span.news_header { text-decoration:underline; font-weight:bold; }
p.news_text { font-size:8pt;  }

/*input.submit, input.checkoutSubmit{ border:none; outline:none; }*/

/*
    Some Colors 
    "Red" #A90E17;
    
    Menu Option Gray = #929BA7
    
*/

input, a { font-weight:400; font-size:0.9em;}
select,textarea,input.text-box, input.text { padding:3px; border:1px solid #0B559E; background-color:#ABE7FB; font-size:1em; } 
input.loginbutton,input.button, input.removeProductButton, input.updateCartButton, a.shopping_cart_nav_button { border:none; outline:none; text-decoration:none; }
input.loginbutton:hover, input.button:hover,a.shopping_cart_nav_button:hover, input.removeProductButton:hover, input.updateCartButton:hover { cursor:pointer; text-decoration:underline;}
input.button.disabled { background-color:#e3e3e3; color:#FFF; }
input.button.disabled:hover { text-decoration:none; cursor:default; }
input.removeProductButton, input.updateCartButton {background-color:#072F5A; padding:3px; color:#FFF; }
input.button, a.shopping_cart_nav_button  { padding:5px; background-color:#A90E17; color:#FFF; }
input.loginbutton {margin-left:10px; padding:5px; background-color:#424242; color:#FFF; }
input.text { background-color:#ABE7FB;}
input.disabledinput, select.disabledinput { background-color:#e3e3e3;}
select { font-family:Arial,Sans-Serif; font-size:1em; font-weight:500; }
a.reglink { color:#0C569F;}
a.reglink:visited { color:#0C569F;  }
a.reglink:hover { text-decoration:none;}
a img { border:0;}

.dialog h2, .dialog h3, .legal h2, .legal h3 { text-decoration:underline; padding:5px;}

#Questions.multi-line { width:444px; min-height:250px; margin-bottom:5px; }

a.product_slide_nav_text_button,a.product_slide_nav_text_button_disabled { font-weight:700; text-decoration:none; text-transform:lowercase; }
a.product_slide_nav_text_button { color:#A90E17; } 
a.product_slide_nav_text_button:hover {text-decoration:underline;}
a.product_slide_nav_text_button_disabled { color:#929BA7; cursor:default; }

div.fullWidth:first-child { min-height:85%; padding-bottom: 125px; overflow:auto; }

#tireGuides_logo_nav_wrapper { margin-top:30px; }
#tireGuides_logo { height:60px; font-family:Sans-Serif; font-size:1.8em; font-weight:600; float:left;} /*margin-left:20px;*/
#tireGuides_logo img { margin-right:10px; }
#tireGuides_logo .logo_text { padding-top:5px; }
#tireGuides_logo div { float:left; height:100%;}

#login { margin:8px 0 0 10px; font-size:.6em; font-weight:600; color:#929BA7;  text-decoration:none; }
#login:hover { text-decoration:underline;}
#tireGuides_navbar { margin-top:50px;  float:right; margin-right:20px; } /*margin-left:25px;*/
#tireGuides_navbar ul { list-style: none; } 
#tireGuides_navbar ul li { display:inline;  padding:0 0 0 10px; text-transform:capitalize; }
#tireGuides_navbar ul li a {border:0 text-decoration:none; font-size:1em; font-weight:600;color:#0B559E}
#tireGuides_navbar ul li.shoppingCartMenuItem a {color:#A90E17; }
#tireGuides_navbar ul li a.act { color:#000;  }
#tireGuides_navbar ul li a:hover, #login:hover { color:#fff;}


#loginbar { width:100%;   clear:both;  padding-top:10px; } /*  display:none; margin:5px;} */

#loginbox { padding:5px; background-color:#fefefe; border:1px solid #000;  }/* border-top:1px solid #000; border-bottom:1px solid #000; }*/

#loginbox input.button { margin-left:20px;  }
#loginbox label { font-weight:bolder; padding-left:10px; padding-right:5px; }
#loginnotice { font-size:1em; padding-top:2px; color:#424242  }
#loginnotice a { color:#424242; }

#tireGuides_slideshow_frame { background:url('themes/base/images/slideShowFrame.jpg') 0 0 no-repeat; height:337px; padding:20px 0 0 20px;}
#tireGuides_contentpage_topbar { background:url('themes/base/images/topbar.jpg') 0 0 no-repeat; height:21px; }
#tireGuides_category_product_listing { height:auto; margin:0 20px 0 20px; }
#tireGuides_slideshow_base_slide { background:url('themes/base/images/slideShowImageBackground.jpg') 0 0 no-repeat; height:298px; width:918px;}
.tireGuides_slideshow_image { height:298px; width:918px; overflow:hidden;}
.tireGuides_slideshow_image img { height:298px; width:918px; }
#tireGuides_slide_picker { }
#tireGuides_slide_picker ul { list-style:none; float:right; margin:2px 50px 0 0; }
#tireGuides_slide_picker ul li {display:inline; margin-right:5px;}
#tireGuides_slide_picker ul li a img{width:9px; height:9px;}
#tireGuides_slide_picker ul li a.active img {background:url('themes/base/images/slideShowSwitcherActiveButton.jpg') 0 0 no-repeat;}
#tireGuides_slide_picker ul li a.inactive img {background:url('themes/base/images/slideShowSwitcherInactiveButton.jpg') 0 0 no-repeat;}

/*#tireGuides_company_information { width:600px; margin-left:50px; } */
#tireGuides_marketing_bar { margin-top:20px; height:200px;} /**/
#tireGuides_featuredProductsWrapper{ width:600px; margin-right:40px;}
#tireGuides_featuredServicesWrapper{ width:320px; text-align:center;}
#tireGuides_footer_wrapper { clear:both; height:124px; margin-top:-125px; border-top:1px solid #CCC; background-color:#E3E3E3;}
#tireGuides_footer { height:auto; margin-top:62px; }
  
#tireGuides_footer, #tireGuides_footer a { color:#000; font-weight:600; text-transform:uppercase; }
/*#tireGuides_footer a.highlighted_footer_link { color:#A90E17; }*/

.productFeatures { padding-left:10px; }
.productFeatures ul {margin-top:5px;font-size:0.9em;}
.productFeatures ul li {margin-bottom:3px;}

.productDescription {font-size:.9em;  }

.ellipsis {
        white-space: nowrap;
        overflow: hidden;
}

.ellipsis.multiline {
        white-space: normal;        
}


#tireGuides_product_details { width:860px; }

.backIssueCategory{overflow:hidden; border-top:3px solid #072F5A; display:block;  position:relative; padding-bottom:15px;}
.backIssueCategory ul { position:relative; top:0;  display:block; left:0; } /*height:300px;*/
.backIssueCategory ul li {list-style:none; float:left;  margin:10px 6px 10px 6px; position:relative; } /*height:250px;*/

.backIssue { width:455px; border:1px solid #6B6B6B; background-color:#FFF; } /*height:250px;*/
.backIssueTitle { text-align:center; text-decoration:underline; font-size:1em; font-weight:600; margin-bottom:2px;}
.backIssueContentBar { padding:5px; min-height:215px; margin-bottom:5px;}
.backIssueLeft { width:150px;}
.backIssueRight { margin-left:5px; width:275px; overflow:hidden; }
.backIssueLinkBar {width:100%; border-top:1px solid #A90E17; height:1em; }
.backIssueLinkBar input { font-size:1em; font-weight:600; }
.backIssueDescription {padding-left:10px;}

.backIssueYearMatrix { min-height:125px; padding-bottom:10px;}
.backIssueYearMatrix ul {margin-left:10px; list-style:none; height:auto; }
.backIssueYearMatrix ul li { float:left; vertical-align:middle; padding:5px; font-size:0.8em; font-weight:500; }



/*Generic product styles */
.generic_product { background-color:#FFF; border:1px solid #6B6B6B; background-color:#FFF; }
.generic_product .productLeft { float:left; }
.generic_product .productRight { float:left; }
.generic_product .productContentBar { clear:both;}
.generic_product .productImageHolder img {border:1px solid #6B6B6B;}
.generic_product .productName { font-weight:600; text-decoration:underline; letter-spacing:.05em; text-align:center; }
.generic_product .productLinkBar { border-top:1px solid #A90E17; }
.generic_product .productDescription {text-align:left;}

.productAlert { margin:10px 0px; border: 1px solid #000; color:#000; background-color:Yellow; font-weight:bold; text-align:center; font-size:2.5em; padding: 0.5em 0; }
.largeFontAlert { font-size:1.2em; }
.smallFontAlert { font-size:.9em; }

.productAvailability { padding-top:5px; height:15px; font-size:.8em; font-weight:600; margin-right:5px; }
.productAvailability span { float:right; }

/*Featured Product Styles*/
div.featuredProduct { width:540px; margin-bottom:20px; overflow:hidden;}
div.featuredProduct .productLeft { width:160px;}
div.featuredProduct .productRight { width:360px; }
div.featuredProduct .productContentBar { height:100%; margin:10px 10px 30px 10px; width:520px;}
div.featuredProduct .productDescription { margin-bottom:20px;}
div.featuredProduct .productName { font-size:1.2em; padding-bottom:10px;}
div.featuredProduct .productContentPane { padding:0 10px; }
div.featuredProduct .productLinkBar { clear:both; height:30px; }
div.featuredProduct input.productBuyNowLink, div.featuredProduct input.productContactUsLink{ height:30px; font-size:1.1em; font-weight:600; }
div.featuredProduct .linkbarlink { padding:5px 0 0 10px;}


div.product_details { width:740px; height:auto; margin-bottom:20px; overflow:hidden;}
div.product_details .productLeft { width:200px;}
div.product_details .productRight { width:490px; }
div.product_details .productContentBar {margin:10px 10px 30px 10px; width:720px;}
div.product_details .productName { font-size:1.2em; padding-bottom:10px;}
div.product_details .productContentPane { padding:0 10px; }
div.product_details .productDescription { margin-bottom:20px;}
div.product_details .productPricingMatrix {margin-top:20px; float:left; width:100%;}
div.product_details .productPricingMatrix table { width:100%; }
div.product_details .productLinkBar { height:30px; clear:both; }
div.product_details input.productBuyNowLink, div.product_details input.productContactUsLink{ height:30px; font-size:1.1em; font-weight:600; } 
div.product_details .linkbarlink { padding:5px 0 0 10px;}



/*Product Index Page Styles */
div.product_index { height:188px; width:300px; }
div.product_index .productName { font-size:1em; padding-bottom:3px;}
div.product_index .productContentBar { padding:5px; overflow:hidden; height:135px; }
div.product_index .productLeft .productRight { float:left;}
/*div.product_index .productDescription {font-size:0.8em; }*/
div.product_index .productLeft { max-width:88px; }
div.product_index .productRight { padding-left:5px; max-width:197px;}
div.product_index .productAvailability { padding-top:5px; height:15px; font-size:.8em; font-weight:600; margin-right:5px; }
div.product_index .productAvailability span { float:right; }
div.product_index .productLinkBar {}
div.product_index input.productBuyNowLink,div.product_index input.productContactUsLink{ height:23px; font-size:.8em; font-weight:700; letter-spacing:.12em; } 
div.product_index .linkbarlink { padding:2px 0 0 5px;}


/*Category Page Product Styles */
div.product_cat { height:188px; width:300px; float:left; margin:0 0 5px 5px;}
div.product_cat .productName { font-size:1em; padding-bottom:3px;}
div.product_cat .productContentBar { padding:5px; overflow:hidden; height:135px; }
div.product_cat .productLeft .productRight { float:left;}
/*div.product_cat .productDescription {font-size:0.8em; }*/
div.product_cat .productLeft { max-width:88px; }
div.product_cat .productRight { padding-left:5px; max-width:197px;}
div.product_cat .productAvailability { padding-top:5px; height:15px; font-size:.8em; font-weight:600; margin-right:5px; }
div.product_cat .productAvailability span { float:right; }
div.product_cat .productLinkBar {}
div.product_cat input.productBuyNowLink,div.product_cat input.productContactUsLink{ height:22px; font-size:.8em; font-weight:700; } 
div.product_cat .linkbarlink { padding:2px 0 0 5px;}



/*hiding the learn more buttons for demo */
.learnMoreButton { display:none; }

#charges tr { padding:10px 0; }
#charges tr td { padding-right:5px;}

input.productBuyNowLink, input.productContactUsLink{ margin:0; padding:1px 2px; background-color:#A90E17; font-size:.8em; text-decoration:none; color:#FFF; }

#checkoutCookieCrumbBar { width:955px; height:33px; background-color:#EFEFEF; list-style:none; }
#checkoutCookieCrumbBar li.crumb { overflow:hidden; height:33px; padding:0px 5px 0px 15px; width:169px; background:#e3e3e3 url('themes/base/images/checkoutCrumbSep.jpg') no-repeat right top; }
#checkoutCookieCrumbBar li div { height:100%; padding-top:5px;}
#checkoutCookieCrumbBar li a {color:#A90E17;  font-size:1.25em; font-weight:800; border:0; text-decoration:none;}
#checkoutCookieCrumbBar li a:hover, #checkoutCookieCrumbBar li.active a:hover{ text-decoration:underline;}
#checkoutCookieCrumbBar li.active a{ background-color:#626262; color:#FFF; text-decoration:none; }

#checkoutCookieCrumbBar li.activeright {background:#e3e3e3 url('themes/base/images/checkoutCrumbSep_active_right.jpg') no-repeat right top;}

#checkoutCookieCrumbBar li.activeleft {background:#626262 url('themes/base/images/checkoutCrumbSep_active_left.jpg') no-repeat right top;}

#checkoutCookieCrumbBar li.activeRightEnd {background:#626262 url('themes/base/images/checkoutCrumbSep_active_rightend.jpg') no-repeat right top; }
#checkoutCookieCrumbBar li.inactiveRightEnd {background:#e3e3e3 url('themes/base/images/checkoutCrumbSep_inactive_rightend.jpg') no-repeat right top; }

#checkoutCookieCrumbBar li.leftEnd { width:10px; height:100%; list-style-image:none;  }
#checkoutCookieCrumbBar li.activeLeftEnd {background:url('themes/base/images/checkoutCrumbSep_active_leftend.jpg') no-repeat right top;}
#checkoutCookieCrumbBar li.inactiveLeftEnd {background:url('themes/base/images/checkoutCrumbSep_inactive_leftend.jpg') no-repeat right top; }
#checkoutCookieCrumbBar li a.crumbText { padding:5px 0 0 5px;  height:100%;}



#cookieCrumbTop { padding-top:9px; border-bottom:2px solid #A90E17; width:945px;}
#cookieCrumbBottom { border-top:2px solid #A90E17; width:945px;}


#tireGuides_product_details input.addToCartLink { text-decoration:none;  padding:5px 10px; background-color:#A90E17; margin:0; color:#FFF; } /* border-bottom:2px solid #A90E17;border-right:2px solid #A90E17; border-left:2px solid #A90E17;  */


.pricingMatrixHeader { background-color:#474747; color:#FFF; font-weight:600; font-size:1em; }

 #tireGuides_category_product_listing .reglink { font-size:0.8em;}
 

.marketingBox { width:200px; float:left; margin-right:40px;}
.marketingBoxHeader { font-weight:600; font-size:1.1em; }
.marketingBoxText { font-size:0.9em; height:80px; overflow:hidden; }

img.learnMoreButton { margin-top:10px; height:25px; width:94px; background:url('themes/base/images/learnMore.gif') 0 0 no-repeat; }

img.globe { left:2px; height:53px; width:51px; background:url('themes/base/images/index_header_images.gif') -2px 0 no-repeat;  }
img.warning { left:50px; height:53px; width:51px; background:url('themes/base/images/index_header_images.gif') -57px 0 no-repeat; }
img.quote { left:100px; height:53px; width:51px; background:url('themes/base/images/index_header_images.gif') -112px 0 no-repeat; }
img.fire { left:150px; height:53px; width:51px; background:url('themes/base/images/index_header_images.gif') -163px 0 no-repeat; }


div.featureHeader { letter-spacing:0.2em; font-size:1.7em; font-weight:700; margin-bottom:10px; }

div.featuredService { width:302px; height:65px; padding:15px 0 0 35px; background:url('themes/base/images/featuredServiceBackground.gif') 0 0 no-repeat;}
div.featuredServiceTitle { color:#525252; }
div.featuredServiceDescription { color:#8C8C8C; max-width:230px; overflow:hidden;}
.featuredServiceMoreLink a { color:#ce3700; border:0;  }

.categoryWrapper{margin-left:18px;overflow:hidden;}
/*.category {overflow:hidden; border-top:3px solid #072F5A; display:block; height:220px; position:relative; padding-bottom:15px;}/*border-bottom:1px solid #ABABAB; */

.category {overflow:hidden; border-top:3px solid #072F5A; display:block; position:relative; padding-bottom:15px;}/*border-bottom:1px solid #ABABAB; */

.categoryTitleBar {  } /*background-color:#072F5A;*/
/*.categoryTitleBar a {color:#FFF; font-weight:600; font-size:0.8em; font-size:1.1em;  letter-spacing:.1em; text-decoration:none;}*/
.category_link {height:100%; color:#FFF; font-weight:600; font-size:0.8em; font-size:1.1em; background-color:#072F5A; margin:0; padding:5px;  letter-spacing:.1em; text-decoration:none;}

.categoryMoveControl { float:right; margin-right:5px;}

/*.category ul { position:relative; top:0; height:200px; display:block; left:0; }*/

.category ul li {list-style:none; float:left; height:180px; margin:10px 6px 10px 6px; position:relative; }

.prevHolder, .nextHolder { float:left;height:10px;} /*width:30px; height:10px;*/
.nextHolder { margin-left:5px;}


a img.leftArrow { background:url('themes/base/images/leftArrow.jpg') 0 0 no-repeat; width:28px; height:10px; }
a img.rightArrow { background:url('themes/base/images/rightArrow.jpg') 0 0 no-repeat; width:28px; height:10px; }
a:hover img.leftArrow { background:url('themes/base/images/leftArrowHover.jpg') 0 0 no-repeat; width:28px; height:10px; }
a:hover img.rightArrow { background:url('themes/base/images/rightArrowHover.jpg') 0 0 no-repeat; width:28px; height:10px; }



#tireGuides_tireTips_index { }
#tireGuides_tireTips_index ul { width:900px; margin:20px 50px;}
#tireGuides_tireTips_index ul li { margin:10px 0; font-size:1em; letter-spacing:.01em;}
.tireDocument { float:left; margin:5px; width:260px; }
.tireDocumentTitle { text-align:center;}
.tireDocumentThumbnail {  } 
.tireDocumentThumbnail img { border:1px solid #000; height:160px; width:140px; margin:0 58px 0 58px;  }


/*#tireGuides_industry_list { width:700px; padding:20px 50px 20px 50px; }*/
#tireGuides_industry_lsit table tr td { font-size:.7em;}
#tireGuides_industry_list table tr h3 { padding:10px 0 5px; text-decoration:underline;}
#tireGuides_industry_list table tr.alt { background-color:#ccc;}
#tireGuides_industry_list table tr td { padding:5px;}
#tireGuides_industry_list table tr td.name { width:450px; }
#tireGuides_industry_list table tr td.value { width:250px;}
#tireGuides_industry_list table tr td a { width:100%;}

table.tg-list-table tr * { font-size: 14pt; }
table.tg-list-table tr h3 { padding:10px 0 5px; text-decoration:underline;}
table.tg-list-table tr.alt { background-color:#ccc;}
table.tg-list-table tr td { padding:5px;}
table.tg-list-table tr td.name { width:450px; }
table.tg-list-table tr td.value { width:250px;}
table.tg-list-table tr td a { width:100%;}


#tireGuides_contact_form { }
#tireGuides_contact_form input { margin-bottom:10px;}

#tireGuides_shopping_cart { width:855px; margin-top:20px;}
#tireGuides_shopping_cart { }
#tireGuides_shopping_cart table { width:855px;}
#tireGuides_shopping_cart table tr:first-child{color:White; background-color:#072F5A; font-weight:700;}
#tireGuides_shopping_cart table tr td {padding:5px;}
#tireGuides_shopping_cart table tr td.spacer { padding:5px 7.5px 5px 7.5px; }



#tireGuides_shopping_cart table tr td.productcolumn { min-width:400px; }
/*#tireGuides_shopping_cart table tr td.quantitycolumn { width:15px; }*/
#tireGuides_shopping_cart table tr td.removeproductcolumn { width:25px;}
#tireGuides_shopping_cart table tr.alt td { background-color:#ccc;}
div.shoppingButtonBar { padding-top:10px;}
.productcost { padding-top:15px;}
.subtotal { padding-bottom:10px;}
input.updateCartButton { margin-right:-5px;}
div.subtotal span { padding-left:5px;}

#tireGuides_shopping_cart table tr td.quantity { padding: 0 10px 0 20px; }


select.countryddl, select.stateddl { max-width:135px; width:135px; overflow:hidden;}

input.submitcart {}
input.quantity {text-align:center; width:100%; width:15px;}

.contentholder { width:856px; padding:20px 50px; }
.bold { font-weight:600;}
.fullWidth { width:100%;}

.editor-label { margin-top:10px; font-size:.9em font-weight:500 }

input#CompanyName, input#AddressLine1, input#AddressLine2,input#Email { width:275px; }
 
 .unitcost,.totalcost { font-weight:600;}
 a.productLink { color:#072F5A; font-weight:800; letter-spacing:0.1em; }
 
.img_border {border:1px solid #000}
.centered { width:960px; margin:0 auto; }
.clearBoth { clear:both;}
.topDashedBorder {border-top:1px dashed #ababab;}
.topMargin20 { margin-top:20px; }
.bottomMargin20 { margin-top:20px;}
.topMargin10 {margin-top:10px;}
.topPadding10 { padding-top:10px;}
.bottomMargin10 { margin-bottom:10px;}
.leftMargin10 { margin-left:10px;}
.rightMargin10 { margin-right:10px;}  
.rightMargin2 {margin-right:2px;}
.bottomMargin2 {margin-bottom:2px;}
.small { font-size:.7em;}
.med  {font-size:.9em;}              
.floatLeft { float:left;}
.floatRight { float:right;}
.hidden { display:none;}
.underline { text-decoration:underline;}
.matrixspacer { width:40px;}
.topBorder1PixelSolidRed { border-top:1px solid #A90E17;}
td.spacer { width:10px;}
.validation-summary-errors,.field-validation-error,.red, .required { color:#A90E17; }
.validation-summary-errors { margin-bottom:10px;}
.bordertop { border-top:1px solid #000;}
.maxQuantity { margin-top:20px;}
.required { font-weight:600; font-size:1.3em; }
.legal_section {display:none;}

.prod_avail_1 { color:Green;}
.prod_avail_2 { color:#A90E17;}

.year_type { font-size:.7em; font-weight:300; padding:5px; }
.year_type_0 { color:#FFF; background-color:#A90E17;  }
.year_type_1 { color:#FFF; background-color:#0B559E;   }

.confirm_box { float:left; margin-right:50px;}
.confirm_box span{ font-size:.9em; display:block; }
#confirm_costs { padding-top:10px;  }
#confirm_costs span {font-size:.9; display:block; }
#confirm_order_product_listing { margin-top:20px; }
#confirm_order_product_listing th {font-weight:bold;text-decoration:underline;}
.contentholder { background-color:#FFF; height:100%; min-height:500px; border:1px solid #929BA7;}


.generic_product .productImageHolder .tgp-link img {border:none;}